@charset "UTF-8";


.indexTop_column_layout{width:960px;margin-left:auto;margin-right:auto;}
.indexTop_column_left{float:left; width:646px;}
.indexTop_column_right{float:right; width:310px;}
.indexTop_column_right .adcrooz img{max-width:300px;}

.pickupBlogArean_bg{background-color:#FDFDFD; border-top:1px solid #FDFDFD; border-bottom:1px solid #FDFDFD; position:relative;}
.pickupBlogArean_titleImg{position:absolute; left:-5px; top:-6px; z-index:1;}
.indexImageShader .wrapper{position:relative; padding:5px; width:603px; height:232px; overflow:hidden; margin:4px 10px 8px;}
.indexImageShader .list{position:absolute; top:5px; left:-4px; width:3615px;}
.indexImageShader .list .slidecell{width:612px; height:230px; float:left;}
.indexImageShader .list .item{width:193px; height:230px; float:left; margin-left:9px; border:1px solid #E7E7E7; position:relative;}
.indexImageShader .list .item .bg{position:absolute; left:-3px; top:2px; background-image:url("/img/pc/index/shadow_pickup.png"); background-position:left top; background-repeat:no-repeat; background-size:199px 234px; display:block; width:199px; height:234px;}
.indexImageShader .list .link{width:177px; height:214px; display:block; padding:8px; background-color:#FFFFFF; position:relative;}
.indexImageShader .list .imageFrame{border:1px solid #EFEFEF; overflow:hidden; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; behavior:url(/PIE.htc);}
.indexImageShader .list .image{display:block; width:175px; height:175px; font-size:8px; line-height:1em; overflow:hidden;}
.indexImageShader .list .name{font-size:11px; overflow:hidden; text-align:center; text-overflow:ellipsis; white-space:nowrap; margin-top:10px;}
.pickupBlogArean .more_block_link{font-size:13px; padding:5px 12px; cursor:pointer;}
.pickupBlogArean .controller{height:0; position:relative; width:100%;}
.pickupBlogArean .controller .btn{display:block; width:8px; height:13px; padding:12px 14px 13px; background-color:#000000; position:absolute; top:-145px; opacity:0.8; filter:alpha(opacity=80); -ms-filter:"alpha(opacity=80)"; -moz-opacity:0.8; -khtml-opacity:0.8;  -webkit-border-radius:18px; -moz-border-radius:18px; border-radius:18px; behavior:url(/PIE.htc);}
.pickupBlogArean .controller .btn.left{left:-9px; padding-left:13px; padding-right:15px;}
.pickupBlogArean .controller .btn.right{right:-9px; padding-left:15px; padding-right:13px;}
.pickupBlogArean .btnList{height:8px; left:0; position:absolute; top:0; width:88px; padding:12px 17px; z-index:1;}
.pickupBlogArean .btnList:not(:target){display:block\9;} /* for ie9 */
.pickupBlogArean .btnList{display:none\9;}/* for ie8 */

.pickupBlogArean .btnList .item{background-color:#838383; border-radius:4px; display:block; float:left; height:8px;margin-left:12px; width:8px; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; behavior:url(/PIE.htc);}
.pickupBlogArean .btnList .item._selected{background-color:#ffffff;}
.pickupBlogArean .btnList .item:first-child{margin-left:0;}

.indexNotice{margin-top:10px;}
.indexNotice_block{display: table; width: 100%; background-color: #000000; align-items: center;}
.indexNotice_list{display: table-cell; vertical-align: middle;}
.indexNotice_link{color:#ffffff;}
.indexNotice_text{width: 75%;}
.indexNotice_text_font{white-space: normal; font-size: 1.1em;}
.indexNotice_icon{width: 10%; padding: 10px; text-align: right;}
.indexNotice_icon_text{width: 20%; padding: 5px 0;}
.indexNotice_icon_text_font{font-size: 0.8em; color:#ffffff;}

.indexImportantNotice{/*margin-top:5px;*/}
.indexImportantNotice_block{border: solid 3px #FF0000; padding: 1em; color: #FF0000; text-align: center; font-size: medium; margin: 0.3em; background-color: antiquewhite;}
.indexImportantNotice_link{/*color:#ffffff;*/}

.indexTopic{margin-top:5px;}
.indexTopic_bg{padding:10px; border-bottom: 1px solid #CCCCCC;}
.indexTopic_header{margin-bottom:2px; position:relative; border-bottom: 1px solid #000000}
.indexTopic_header .more_text{bottom:2px; font-size:13px; position:absolute; right:0;}
.indexTopic_header .more_text_link{padding-right:18px;}
.indexTopic_header .more_text_link .icon{top:3px;}
.indexTopic_header .more_text_link:hover{color:#212121; text-decoration:underline;}
.indexTopic_header .more_text_link:hover .icon{background-position:-450px -34px;}
.indexTopic_list .item{float:left; width:50%; background-color:#ffffff;}
.indexTopic_list .txt_point{float:left; width: 0; height: 0; border-style: solid; border-color: transparent transparent transparent #333; border-width:3px 8px 3px 5px; margin: 8px 0 0 11px;}
.indexTopic_list .txt_area {line-height:2em; font-size:12px; height:2em;}
.index_grpSection ._tabArea ._contents{display:none;}
.index_grpSection ._tabArea ._contents._selected{display:block;}
.index_grpSection_subtitle{font-size:17px; font-weight:bold; line-height:1.2em;}
.index_grpSection .more_text{font-size:13px;}
.index_grpSection .indexTopic_bg{height:120px;}

.index_grpSection_topics{border:1px solid #DDDDDD; padding:10px 0;}
.index_grpSection_topics_item{width:50%; float:left;}
.index_grpSection_topics_link{display:block; padding:0 10px; position:relative; border-right:1px solid #F5F5F5;}
.index_grpSection_topics_item.end .index_grpSection_topics_link{border-right:none;}
.index_grpSection_topics_imageArea{width:65px; height:65px; border:1px solid #EFEFEF; float:left;}
.index_grpSection_topics_image{display:block; width:65px; height:65px;}
.index_grpSection_topics_text{font-size:12px; height:60px; line-height:1.5em; margin-left:77px; padding:4px 0 3px; width:205px;}
.index_grpSection_topics_title{height:3em;}
.index_grpSection_topics_category{color:#EF6C3C; margin-top:3px; font-size:13px;}
.index_grpSection_topics_icon{margin-top:-6px; position:absolute; right:10px; top:50%;}

.columnEntrance{margin-top:5px;}
.columnEntrance_bg{background-color:#F5F5F5; padding:10px 12px 23px;}
.columnEntrance_header{margin-bottom:2px; position:relative;}
.columnEntrance_header .more_text{bottom:1px; font-size:13px; position:absolute; right:0;}
.columnEntrance_header .more_text_link{padding-right:18px;}
.columnEntrance_header .more_text_link .icon{top:3px;}
.columnEntrance_header .more_text_link:hover{color:#212121; text-decoration:underline;}
.columnEntrance_header .more_text_link:hover .icon{background-position:-450px -34px;}
.columnEntrance_list .item{float:left; margin-left:9px; position:relative;}
.columnEntrance_list .item:first-child{margin-left:0;}
.columnEntrance_list .item .bg{position:absolute; left:-3px; top:7px; background-image:url("/img/pc/index/shadow_column.png"); background-position:left top; background-repeat:no-repeat; background-size:152px 182px; display:block; width:152px; height:182px;}
.columnEntrance_list .link{display:block; width:130px; height:164px; padding:8px; background-color:#ffffff; position:relative;}
.columnEntrance_list .imageFrame{width:124px; height:124px; border:1px solid #EFEFEF; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;}
.columnEntrance_list .imageFrame .image{display:block; width:124px; height:124px; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; font-size:8px; line-height:1em; overflow:hidden;}
.columnEntrance_list .name{font-size:12px; line-height:1.5em; text-align:center; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; margin-top:8px;}
.columnEntrance_list a:hover .name{color:#ff7373; text-decoration:underline;}

.indexBottom_column_layout{width:960px;margin-left:auto;margin-right:auto;}
.indexBottom_column_left{width:220px; float:left;}
.indexBottom_column_right{width:725px; float:right;}
.ranking_column_child{float:left; margin-right:4px; width:239px;}
.ranking_column_child.end{margin-right:0;}
.ranking_column_child .title_frame_inner{padding-left:5px; padding-right:5px;}
.ranking_column_child .more_coomon{width:229px;}

.shoplistRankingArea .areaTitle{display:inline-block; font-size:22px; line-height:1.5em; padding-left:68px; position:relative;}
.shoplistRankingArea .areaTitle .icon{position:absolute; left:11px; top:-4px; z-index:1;}
.shoplistRankingArea .main{background-color:#F5F5F5; padding:20px 9px 16px;}
.shoplistRankingArea .cell{margin-top:15px;}
.shoplistRankingArea .cell:first-child{margin-top:0;}
.shoplistRankingArea .cell .titleArea{position:relative; margin-bottom:5px;}
.shoplistRankingArea .cell .titleArea .title{font-size:18px; line-height:1.5em;}
.shoplistRankingArea .cell .titleArea .more{font-size:12px; position:absolute; bottom:0; right:0;}
.shoplistRankingArea .cell .list .item{width:95px; height:155px; float:left; margin-left:7px; position:relative;}
.shoplistRankingArea .cell .list .item:first-child{margin-left:0;}
.shoplistRankingArea .cell .list .item .bg{position:absolute; left:-3px; top:5px; background-image:url("/img/pc/index/shadow_shoplist.png"); background-position:left top; background-repeat:no-repeat; background-size:101px 161px; display:block; width:101px; height:161px;}
.shoplistRankingArea .cell .list .item .link{display:block; width:83px; height:143px; padding:8px 6px; background-color:#FFFFFF; position:relative;}
.shoplistRankingArea .cell .list .item .image_frame{border:1px solid #EFEFEF; width:81px; height:81px; position:relative; margin-bottom:6px;}
.shoplistRankingArea .cell .list .item .image{width:81px; height:81px;}
.shoplistRankingArea .cell .list .item .rank{position:absolute; left:-1px; top:-1px;}
.shoplistRankingArea .cell .list .item .rank .before{display:block; height:0; width:0; border-bottom:26px solid transparent; border-left:26px solid #888888;}
.shoplistRankingArea .cell.women .list .item .rank.color .before{border-left:26px solid #FC537B;}
.shoplistRankingArea .cell.men .list .item .rank.color .before{border-left:26px solid #174EC7;}
.shoplistRankingArea .cell.kids .list .item .rank.color .before{border-left:26px solid #F9B808;}
.shoplistRankingArea .cell .list .item .rank .text{display:block; color:#FFFFFF; font-size:12px; position:absolute; left:4px; top:-2px;}
.shoplistRankingArea .cell .list .item .brand, .shoplistRankingArea .cell .list .item .category{font-size:12px; line-height:1.2em; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.shoplistRankingArea .cell .list .item .price{margin-top:4px;}
.shoplistRankingArea .cell .list .item .price.sale{color:#E00000;}
